@font-face {
    font-family: 'Be Vietnam Pro';
    src: url('BeVietnamPro-BlackItalic.eot');
    src: url('BeVietnamPro-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('BeVietnamPro-BlackItalic.woff2') format('woff2'),
        url('BeVietnamPro-BlackItalic.woff') format('woff'),
        url('BeVietnamPro-BlackItalic.ttf') format('truetype'),
        url('BeVietnamPro-BlackItalic.svg#BeVietnamPro-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Be Vietnam Pro';
    src: url('BeVietnamPro-BoldItalic.eot');
    src: url('BeVietnamPro-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('BeVietnamPro-BoldItalic.woff2') format('woff2'),
        url('BeVietnamPro-BoldItalic.woff') format('woff'),
        url('BeVietnamPro-BoldItalic.ttf') format('truetype'),
        url('BeVietnamPro-BoldItalic.svg#BeVietnamPro-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Be Vietnam Pro';
    src: url('BeVietnamPro-Bold.eot');
    src: url('BeVietnamPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('BeVietnamPro-Bold.woff2') format('woff2'),
        url('BeVietnamPro-Bold.woff') format('woff'),
        url('BeVietnamPro-Bold.ttf') format('truetype'),
        url('BeVietnamPro-Bold.svg#BeVietnamPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Be Vietnam Pro';
    src: url('BeVietnamPro-ExtraBold.eot');
    src: url('BeVietnamPro-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('BeVietnamPro-ExtraBold.woff2') format('woff2'),
        url('BeVietnamPro-ExtraBold.woff') format('woff'),
        url('BeVietnamPro-ExtraBold.ttf') format('truetype'),
        url('BeVietnamPro-ExtraBold.svg#BeVietnamPro-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Be Vietnam Pro';
    src: url('BeVietnamPro-Black.eot');
    src: url('BeVietnamPro-Black.eot?#iefix') format('embedded-opentype'),
        url('BeVietnamPro-Black.woff2') format('woff2'),
        url('BeVietnamPro-Black.woff') format('woff'),
        url('BeVietnamPro-Black.ttf') format('truetype'),
        url('BeVietnamPro-Black.svg#BeVietnamPro-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Be Vietnam Pro';
    src: url('BeVietnamPro-ExtraLightItalic.eot');
    src: url('BeVietnamPro-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('BeVietnamPro-ExtraLightItalic.woff2') format('woff2'),
        url('BeVietnamPro-ExtraLightItalic.woff') format('woff'),
        url('BeVietnamPro-ExtraLightItalic.ttf') format('truetype'),
        url('BeVietnamPro-ExtraLightItalic.svg#BeVietnamPro-ExtraLightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Be Vietnam Pro';
    src: url('BeVietnamPro-Italic.eot');
    src: url('BeVietnamPro-Italic.eot?#iefix') format('embedded-opentype'),
        url('BeVietnamPro-Italic.woff2') format('woff2'),
        url('BeVietnamPro-Italic.woff') format('woff'),
        url('BeVietnamPro-Italic.ttf') format('truetype'),
        url('BeVietnamPro-Italic.svg#BeVietnamPro-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Be Vietnam Pro';
    src: url('BeVietnamPro-ExtraBoldItalic.eot');
    src: url('BeVietnamPro-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('BeVietnamPro-ExtraBoldItalic.woff2') format('woff2'),
        url('BeVietnamPro-ExtraBoldItalic.woff') format('woff'),
        url('BeVietnamPro-ExtraBoldItalic.ttf') format('truetype'),
        url('BeVietnamPro-ExtraBoldItalic.svg#BeVietnamPro-ExtraBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Be Vietnam Pro';
    src: url('BeVietnamPro-ExtraLight.eot');
    src: url('BeVietnamPro-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('BeVietnamPro-ExtraLight.woff2') format('woff2'),
        url('BeVietnamPro-ExtraLight.woff') format('woff'),
        url('BeVietnamPro-ExtraLight.ttf') format('truetype'),
        url('BeVietnamPro-ExtraLight.svg#BeVietnamPro-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Be Vietnam Pro';
    src: url('BeVietnamPro-Regular.eot');
    src: url('BeVietnamPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('BeVietnamPro-Regular.woff2') format('woff2'),
        url('BeVietnamPro-Regular.woff') format('woff'),
        url('BeVietnamPro-Regular.ttf') format('truetype'),
        url('BeVietnamPro-Regular.svg#BeVietnamPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Be Vietnam Pro';
    src: url('BeVietnamPro-Light.eot');
    src: url('BeVietnamPro-Light.eot?#iefix') format('embedded-opentype'),
        url('BeVietnamPro-Light.woff2') format('woff2'),
        url('BeVietnamPro-Light.woff') format('woff'),
        url('BeVietnamPro-Light.ttf') format('truetype'),
        url('BeVietnamPro-Light.svg#BeVietnamPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Be Vietnam Pro';
    src: url('BeVietnamPro-LightItalic.eot');
    src: url('BeVietnamPro-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('BeVietnamPro-LightItalic.woff2') format('woff2'),
        url('BeVietnamPro-LightItalic.woff') format('woff'),
        url('BeVietnamPro-LightItalic.ttf') format('truetype'),
        url('BeVietnamPro-LightItalic.svg#BeVietnamPro-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Be Vietnam Pro';
    src: url('BeVietnamPro-SemiBold.eot');
    src: url('BeVietnamPro-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('BeVietnamPro-SemiBold.woff2') format('woff2'),
        url('BeVietnamPro-SemiBold.woff') format('woff'),
        url('BeVietnamPro-SemiBold.ttf') format('truetype'),
        url('BeVietnamPro-SemiBold.svg#BeVietnamPro-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Be Vietnam Pro';
    src: url('BeVietnamPro-Medium.eot');
    src: url('BeVietnamPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('BeVietnamPro-Medium.woff2') format('woff2'),
        url('BeVietnamPro-Medium.woff') format('woff'),
        url('BeVietnamPro-Medium.ttf') format('truetype'),
        url('BeVietnamPro-Medium.svg#BeVietnamPro-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Be Vietnam Pro';
    src: url('BeVietnamPro-MediumItalic.eot');
    src: url('BeVietnamPro-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('BeVietnamPro-MediumItalic.woff2') format('woff2'),
        url('BeVietnamPro-MediumItalic.woff') format('woff'),
        url('BeVietnamPro-MediumItalic.ttf') format('truetype'),
        url('BeVietnamPro-MediumItalic.svg#BeVietnamPro-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Be Vietnam Pro';
    src: url('BeVietnamPro-SemiBoldItalic.eot');
    src: url('BeVietnamPro-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('BeVietnamPro-SemiBoldItalic.woff2') format('woff2'),
        url('BeVietnamPro-SemiBoldItalic.woff') format('woff'),
        url('BeVietnamPro-SemiBoldItalic.ttf') format('truetype'),
        url('BeVietnamPro-SemiBoldItalic.svg#BeVietnamPro-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Be Vietnam Pro';
    src: url('BeVietnamPro-Thin.eot');
    src: url('BeVietnamPro-Thin.eot?#iefix') format('embedded-opentype'),
        url('BeVietnamPro-Thin.woff2') format('woff2'),
        url('BeVietnamPro-Thin.woff') format('woff'),
        url('BeVietnamPro-Thin.ttf') format('truetype'),
        url('BeVietnamPro-Thin.svg#BeVietnamPro-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Be Vietnam Pro';
    src: url('BeVietnamPro-ThinItalic.eot');
    src: url('BeVietnamPro-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('BeVietnamPro-ThinItalic.woff2') format('woff2'),
        url('BeVietnamPro-ThinItalic.woff') format('woff'),
        url('BeVietnamPro-ThinItalic.ttf') format('truetype'),
        url('BeVietnamPro-ThinItalic.svg#BeVietnamPro-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

